[v10.6]
1=Algoritmos de escaneo mejorados para detectar y limpiar más restos
2=Algoritmos de actualización optimizados con el objetivo de obtener actualizaciones más rápidamente para tus programas instalados
3=Varios idiomas mejorados para una mejor localización
4=Se han corregido todos los errores conocidos

[v10.5]
1=Monitor de Instalación optimizado para una monitorización más completa y precisa
2=Salud del software mejorado para detectar y solucionar más problemas de software
3=Base de datos ampliada del Eliminador de Programas Obstinados para eliminar 130 más programas obstinados
4=Base de datos ampliada para eliminar un 22% más complementos maliciosos / publicidad para una navegación más rápida y segura
5=Se han corregido todos los errores conocidos

[v10.4]
1=Algoritmo de escaneo de restos mejorado para encontrar y limpiar más restos
2=Base de datos ampliada para eliminar 350 programas obstinados más
3=Eliminador de programas obstinados mejorado para detectar con mayor precisión los programas con problemas de desinstalación
4=Algunas mejoras en la interfaz de usuario
5=Se han corregido todos los errores conocidos

[v10.3]
1=Escaneo de restos mejorado para limpiar más archivos y entradas de registro
2=Motor de desinstalación mejorado para eliminar programas super grandes más a fondo
3=Base de datos ampliada para eliminar 210 programas obstinados más
4=Se agregó soporte para maximizar la ventana de detalles del Historial de desinstalación y el Registro de instalación
5=Se solucionó el problema de reconfiguración con aplicaciones en Win 10
6=Se corrigieron todos los errores conocidos

[v10.2]
1=Eliminador de programas obstinados mejorado para detectar más problemas de desinstalación de los programas de instalación de Microsoft
2=Base de datos ampliada para eliminar 240 programas obstinados más
3=Algoritmos de escaneo de sobrantes mejorados para buscar más sobrantes después de la desinstalación del programa
4=Monitor de instalación optimizado para un registro de instalación más completo al monitorear actualizaciones de software
5=Mejor interfaz de actualización de software para una mejor experiencia de usuario
6=Se corrigieron todos los errores conocidos

[v10.1]
1=Nuevo eliminador de programas obstinados para borrar programas difíciles de desinstalar mucho más fácilmente
2=Se ha ampliado base de datos para eliminar más de 200 programas obstinados
3=Personalice si desea mostrar la opción desinstalación potente en el menú contextual de Windows
4=Personalice si desea mostrar los componentes en tiempo de ejecución del sistema en la lista de programas
5=Se ha corregido el problema ocasional de detección inexacta del tamaño del programa y monitoreo de instalación inestable de programas de gran tamaño
6=Se han corregido los errores conocidos

[v10.0]
1=Se ha incrementado la velocidad de desinstalación en un 50%
2=Se ha mejorado el algoritmo de escaneo para escanear un 30% más restos de desinstalación
3=Mejora del estado del software para admitir nuevas notificaciones de bloqueo de la web para que no te interrumpan
4=Monitor de instalación mejorado para monitorear la instalación de más programas y ahora admite servicios de sistema de monitoreo, tareas programadas y registro de DLL
5=Se ha optimizado el algoritmo de detección de programas para una detección más precisa de programas y paquetes de uso poco frecuente
6=Se han corregido los mensajes ocasionales de restos incorrectos después de actualizar algunos programas
7=Soporte agregado para desinstalar más de 40 programas obstinados como MPC-HC, SpyHunter5, Avast Antivirus, Rockstar Games, IntelliJ IDEA y más
8=Nueva compatibilidad con la actualización de versiones en varios idiomas de algunos programas populares, como Firefox, WinRAR y Mozilla Thunderbird
9=Nueva compatibilidad con la eliminación de complementos del nuevo Microsoft Edge (Chromium)
10=Se ha mejorado la interfaz de usuario para una mejor experiencia
11=Dos temas: oscuro y claro
12=Localización: 38 idiomas